{
  "Entries":[
    {
      "ID":1, "Point":500, "AchievementKey":"EventTotalReward_90002_1", "ItemPrefix":16, "ItemValue":40008, "ItemCount":1
    },
    {
      "ID":2, "Point":1000, "AchievementKey":"EventTotalReward_90002_2", "ItemPrefix":16, "ItemValue":40009, "ItemCount":1
    },
    {
      "ID":3, "Point":2000, "AchievementKey":"EventTotalReward_90002_3", "ItemPrefix":16, "ItemValue":40010, "ItemCount":1
    },
    {
      "ID":4, "Point":3000, "AchievementKey":"EventTotalReward_90002_4", "ItemPrefix":16, "ItemValue":40011, "ItemCount":1
    },
    {
      "ID":5, "Point":4000, "AchievementKey":"EventTotalReward_90002_5", "ItemPrefix":16, "ItemValue":40012, "ItemCount":1
    }
  ]
}